import React from 'react';
export default function BedtimeFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M484-132q-73 0-137-27.5T235-235t-75.5-112T132-484q0-108 59.5-196.5T351-809q0 92 34 176t99 149 149 99 176 34q-40 100-128.5 159.5T484-132" })));
}
